{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "8b2a4a0e-f9c7-4c78-be50-677543e523d7",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8b2a4a0e-f9c7-4c78-be50-677543e523d7",
            "type": "STRING",
            "value": "Check that IUT discards a SecuredMessage if the issuer certificate of the authorization ticket certificate contains the subject type 'enrolment_authority'"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "8b2a4a0e-f9c7-4c78-be50-677543e523d7",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_02_03_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_02_03_BO_AT)\r\n\t\t\t\t\tcontaining signer_info.type\r\n\t\t\t\t\t\tindicating 'certificate_digest_with_sha256'\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to certificate (CERT_TS_A_EA)\r\n\t\t\t\t\t\t\tcontaining subject_info.subject_type\r\n\t\t\t\t\t\t\t\tindicating 'enrolment_authority'\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "94e45a78-fbf4-46ae-a725-110dd3f23c59",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "94e45a78-fbf4-46ae-a725-110dd3f23c59",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "8b2a4a0e-f9c7-4c78-be50-677543e523d7"
}